Page MenuHomePhabricator

Add AMDGPU backend documentation.
ClosedPublic

Authored by t-tye on May 31 2017, 12:06 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

t-tye created this revision.May 31 2017, 12:06 PM
kzhuravl added inline comments.Jun 1 2017, 8:45 AM
docs/AMDGPUUsage.rst
414 ↗(On Diff #100904)

NT_HSA_ISA is never defined. Did you mean NT_AMD_AMDGPU_ISA?

596 ↗(On Diff #100904)
991 ↗(On Diff #100904)

Add a todo saying to remove debug properties?

t-tye updated this revision to Diff 101050.Jun 1 2017, 10:50 AM
t-tye marked 3 inline comments as done.

Address @kzhuravl review comments.

kzhuravl accepted this revision.Jun 1 2017, 11:09 AM

LGTM.

This revision is now accepted and ready to land.Jun 1 2017, 11:09 AM
This revision was automatically updated to reflect the committed changes.
t-tye updated this revision to Diff 101644.Jun 6 2017, 4:35 PM

Remove tabs.